Subject: ANNOUNCE: sash (stand-alone shell) for Linux
From: "David I. Bell" <[email-masked]>
Date: 14 Apr 1993 15:49:57 GMT
Newsgroups: comp.os.linux.announce

This is release 1.0 of sash, my stand-alone shell for Linux.

The purpose of this program is to make replacing of shared libraries
easy and safe.  It does this by firstly being linked statically, and
secondly by including many of the standard utilities within itself.
Read the sash.1 documentation for more details.

It has been uploaded to sunsite.unc.edu:/pub/Linux/Incoming as sash.tar.z.

David I. Bell
[email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]